<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
        <style type="text/css">

</style>
    </head>
    <body>
        {% block body %}{% endblock %}
    </body>
    {% block javascripts %}{% endblock %}

</html>
